﻿.hpTrending .tabSwitch {
    width: 100%;
    margin: 10px 0;
    float: left;
}

.hpTrending .carouselContainer {
    text-align: center;
    padding: 0;
}

.hpTrending .outercara {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 1%;
    display: inline-block;
}

.hpTrending .advert.carousel {
    padding: 0;
}

.hpTrending .tab {
    float: left;
    width: 10%;
    padding: 10px;
    border: 0;
    text-align: center;
    margin-top: 10px;
    font-size: 1.2em;
    cursor: pointer;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.hpTrending .FeaturedProductsTabs-9 .tab {
    width: 11.1111111111%;
}

.hpTrending .FeaturedProductsTabs-8 .tab {
    width: 12.5%;
}

.hpTrending .FeaturedProductsTabs-7 .tab {
    width: 14.2857142857%;
}

.hpTrending .FeaturedProductsTabs-6 .tab {
    width: 16.6666666667%;
}

.hpTrending .FeaturedProductsTabs-5 .tab, .hpTrending .FeaturedProductsTabs-4 .tab, .hpTrending .FeaturedProductsTabs-3 .tab,
.hpTrending .FeaturedProductsTabs-2 .tab, .hpTrending .FeaturedProductsTabs-1 .tab {
    width: 20%;
}

.settings {
    margin: 10px;
    width: auto;
}

.hpTrending .prodTitlePrice {
    text-align: center;
}

    .hpTrending .prodTitlePrice span {
        display: inline-block;
        padding: 0 2.5px;
    }

.hpTrending span.prodPrice {
    color: #ee3123;
    font-size: 1.4em;
}

.hpTrending span.OriginalPrice {
    text-decoration: line-through;
    color: #666666;
    font-size: 1.1em;
}

.hpTrending .tabContent {
    width: 100%;
    position: relative;
    float: left;
}

    .hpTrending .tabContent .inActive {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .hpTrending .tabContent .active {
        visibility: visible;
        max-height: 345px;
        opacity: 1;
        filter: alpha(opacity=100);
        transition: opacity 0.4s ease-in;
        -webkit-transition: opacity 0.4s ease-in;
        -moz-transition: opacity 0.4s ease-in;
        -o-transition: opacity 0.4s ease-in;
        -ms-transition: opacity 0.4s ease-in;
    }

.hpTrending .promProducts .bx-wrapper {
    max-width: 100% !important;
    padding-bottom: 10px;
    background-color: #fff;
}

.hpTrending .tabSwitch .inActive {
    background: #bbb;
    color: #fff;
}

    .hpTrending .tabSwitch .inActive:hover {
        background-color: #a9a5a2;
        color: #fff;
        text-decoration: none;
    }

.hpTrending .tabSwitch .active {
    background: #0054a4;
    color: #fff;
}

.hpTrending .dynTitle {
    height: 50px;
}

.hpTrending .carProdImage {
    padding: 10px 22px;
}

.hpTrending .carouselContainer h3 {
    font-weight: normal;
    font-size: 1.1em;
    text-align: center;
    padding: 0 10px;
}

    .hpTrending .carouselContainer h3:hover {
        text-decoration: underline;
    }

.hpTrending .bx-clone {
    display: block;
}
